PSA: Some Samsung tab users

Yes, if your device cannot update to 21.1, you can continue to run 20.3 without issue.

1 Like

If you were in the open beta, you would have a 64 bit OS. Therefore the above PSA wouldn’t apply. Right?

1 Like

I’m not sure if the beta included the new device requirements…

They were changed during the Beta.

2 Likes

When I was in open beta the game kept crashing repeatedly soo no

My galaxy A8 2018 and Note 8 Works well

Tab S6 with the Snapdragon 855 is better. I have that on my phone and it makes IF look like it’s on PC =-O

1 Like

It’s running in 32-bit mode… So to make it run jn 64-bit, it would require a software update from the manufacturers.

1 Like

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.